On Sun, 06 Feb 2005 17:22:00 +0100, Sven Neumann <[EMAIL PROTECTED]> wrote:

> That said, I would like to state that whatever happens in GTK+, is of
> course our responsibility as well. After all it's the GIMP toolkit.
> IMO we should work a lot closer with the GTK+ development team. If it
> was me, the GIMP development branch would depend on the latest CVS
> versions of glib and gtk+. That would allow us to follow the
> development a lot closer and would allow us to give feedback early
> enough for it to be considered. The way we are working now (a lot of
> developers still using the now unmaintained gtk+-2.4 branch), we are
> of course always way too late.

For a long time the policy was that we used the most recent devel
branch release.  When did that change?  CVS HEAD is a little too
fast-moving, but I don't have a problem with using the latest devel
version, and I don't remember anyone else having a problem with it,

Gimp-developer mailing list

Reply via email to